#165 Inaccurate documentation

closed
nobody
None
5
2012-06-11
2012-06-08
Anonymous
No

The documentation says that to compile on Linux on needs to do:

qmake
make
make install

In fact, the first step must say:

qmake qwt.pro

This may seem trivial, but I don't know Qt well, and was misled into typing

qmake -project

which actually worked, but led to a lot of problems further down the way which I spent several hours debugging. Please fix the documentation. Thanks!

Discussion


Anonymous


Cancel   Add attachments